.main__head {
  padding: 0 0 60px 0;
}
.main-head-notice {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px dotted #fff;
  padding: 18px 8px;
  width: 100%;
  max-width: 600px;
  margin: 0 auto 80px;
  color: #fff !important;
  font-size: 22px;
  line-height: 40px;
  text-align: center;
}
.main-head-notice span {
  text-decoration: underline;
  text-decoration-color: #53a99c;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .main-head-notice {
    font-size: 15px;
    line-height: 26px;
  }
}
